Support » Plugin: WooCommerce Ajaxified Cart » Install failed

  • Hi, I cant install your plugin as it says:
    Installation failed: Could not copy file. ajaxified-cart-woocommerce/languages/*.mo

    Tested on clean WordPress install and Complex install

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Install failed’ is closed to new replies.